Monday, 21 January 2008

Frustrations of Tech Support

In talking with a vendor today, and trying to get their web software setup (it runs on Tomcat) I was informed that they aren't sure why it isn't working with SSL. SSL has always been already setup in the past.

Strange, my SSL is setup. And working fine, your software isn't... The first time I called them I was told that I was using the wrong JDK. I couldn't use 1.5, I had to use 1.4. Even though their own documentation said that JDK 1.5 is supported. As it turns out, it's supported, but it's not certified, so it may not work....

Grrr...